/*** CSS RESET (based on http://meyerweb.com/eric/thoughts/2007/05/01/reset-reloaded/) ***/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { border: 0; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; margin: 0; outline: 0; padding: 0; /*vertical-align: baseline;*/ }
:focus { outline: 0; }
ol, ul { list-style: none; }
table { border-collapse: separate; border-spacing: 0; }
caption, th, td { text-align: left; font-weight: normal; }
/*** end CSS RESET ***/

body { background:#dde0e6; color:#000; font:0.812em/1.333 Arial, Helvetica, sans-serif; margin:0; padding:0; text-align:center; }

/*** GENERIC STYLES ------------------------------------------------ ***/
/** Links **/
a:link, a:visited { color:#014ca3; text-decoration:underline; }
a:hover, a:active, a:focus { color:#002b5a; text-decoration:underline; }

/** Generic Text **/
strong { font-weight:bold; }
em { font-style:italic; }

/** Forms **/
input { font-family:Arial, Helvetica, sans-serif; font-size:1em; }

/** Headings, Paragraphs + Lists **/
h1, h2, h3, h4, h5 { color:#0d4592; font-weight:bold; margin:20px 0 14px; }
h1 { font-size:1.7em; margin-top:27px }
h2 { font-size:1.4em; }
h3 { font-size:1.3em; }
h4 { font-size:1.2em; }
h5 { font-size:1.1em;}
.content p { margin:14px 0; line-height:1.4; }

.maincol li { background: url("/images/rhsarrows.gif") no-repeat 0 4px; padding-left: 12px; }
.lightbluearrow li{ background: url("/images/arrows-lightblue.gif") no-repeat 0 4px ; padding-left: 12px; }
.darkbluearrow li{ background: url("/images/arrows-darkblue.gif") no-repeat 0 4px ; padding-left: 12px; }

/** Font Sizes:
1.85em  =  24px
1.75em  =  23px
1.7em   =  22px
1.6em   =  21px
1.5em   =  20px
1.45em  =  19px
1.4em   =  18px
1.3em   =  17px
1.2em   =  16px
1.15em  =  15px
1.1em   =  14px
1.0em   =  13px
0.9em   =  12px
0.85em  =  11px
0.75em  =  10px
**/

/*** HEADER -------------------------------------------------------- ***/
.header { background: url(/images/headernav.gif) repeat-x 0 100% #fff; height:103px; position:relative; width:100%; }
.headerbox { background:url(/images/header.jpg) no-repeat 100% 0; margin:0 auto; position:relative; text-align:left; width:980px; }
.headerbox p { height:73px; }

/** Top Navigation **/
.headernav { text-align:right; }
.headernav ul { float:right; }
.headernav ul li { display:inline; }
.headernav a:link, .headernav a:visited { color:#fff; display:block; float:left; line-height:30px; padding:0 13px; text-decoration:none; }
.headernav a:hover, .headernav a:active, .headernav a:focus { color:#fff; text-decoration:underline; }
.search { float:right; margin-top:4px; padding-left:30px; }
.search { display:inline; float:left; }
.search label { display:none; }
.search input { background:#fff; border:1px solid #c5c0bc; color:#2d384c; padding:2px 5px; vertical-align:middle; width:13.5em; }
.search input.searchbut { background:#003f7c; border:0; color:#fff; font-weight:bold; margin-left:-4px; padding:0; text-align:center; width:auto; }

/*** CONTENT AREA  ------------------------------------------------ ***/

/** Content Layout ------------------------------------------------- **/
.content { background:#fff; width:100%; }
.contentbox { background:url(/images/lhsbg.gif) repeat-y 0 0; margin:0 auto; position:relative; text-align:left; width:980px; }
.maincol { background:#fff; display:inline; float:right; margin:0; padding:0 0 20px; position:relative; width:770px; }
.leftcol { float:left; margin:0; padding:0; position:relative; width:180px; }


/** Left Navigation ------------------------------------------------ **/
.leftnav { background: url(/images/lhsbgtop.gif) repeat-x 0 0; margin:0 2px; padding:63px 10px; width:156px; }
.leftnav ul { border-bottom:1px solid #fff; font-size:1.1em; }
.leftnav li { border-top:1px solid #fff; border-bottom:1px solid #ccc; padding:4px 0; }
.leftnav li:first-child { border-top:0; }
.leftnav ul ul { border-bottom:0; font-size:0.9em; margin-left:10px; }
.leftnav li li { border-top:0; border-bottom:0; padding:2px 0; }
.leftnav li a:link, .leftnav li a:visited { color:#002b5a; font-weight:bold; text-decoration:none; }
.leftnav li a:hover, .leftnav li a:active, .leftnav li a:focus { color:#0d4592; text-decoration:underline; }

/** Homepage ------------------------------------------------- **/
/** Homepage Layout **/
.homemidcol { display:inline; float:left; position:relative; width:520px; }
.homerightcol { float:right; padding-top:72px; position:relative; width:220px; }

/** Homepage Content Elements **/
.homelinks { font-size:1.1em; font-weight:bold; margin:30px -10px 10px 0; }
.homelinks li { background: url(/images/homelinkbox.png) no-repeat 0 50% #e36e00; float:left; margin:0 10px 8px 0; padding:0; width:255px; }
.homelinks li a:link, .homelinks li a:visited { color:#fff; display:block; height:28px; padding:8px 10px 0; text-decoration:none; }
.homelinks li a:hover, .homelinks li a:active, .homelinks li a:focus { text-decoration:underline; }

.homenews { margin-bottom:20px; }
.homenews h2 { margin-bottom:6px; }
.homenews h2 a { text-decoration:none; }
.homenews ul { border:1px solid #c3c3c8; font-size:0.9em; padding:10px 12px 6px; }
.homenews li { background:url(/images/listarrow.gif) no-repeat 0 4px; margin-bottom:4px; padding-left:12px; }

.homerightbox { background:url(/images/rhsbg.png) no-repeat 0 0 #185ba9; border-top:1px solid #006593; border-bottom:1px solid #006593; color:#fff; padding:13px 15px 20px; }
.homerightbox h2 { color:#002b5a; margin:0 0 11px; }
.homerightbox ul { background:url(/images/rhsline.png) repeat-x 0 100%; padding-bottom:2px; }
.homerightbox li { background:url(/images/rhsline.png) repeat-x 0 0; font-size:1.15em; font-weight:bold; padding:9px 0 6px; }
.homerightbox ul ul { background:none; padding:2px 0 0 21px; }
.homerightbox li li { background:none; font-size:0.9em; font-weight:normal; padding:1px 0; }
.homerightbox li a:link, .homerightbox li a:visited { background:url(/images/rhsarrows.gif) no-repeat 0 4px; color:#fff; padding-left:11px; text-decoration:none; display:block;}
.homerightbox li li a:link, .homerightbox li li a:visited { background:url(/images/rhsarrows.gif) no-repeat 0 -89px; padding-left:9px;display:block; }

/** Documents ------------------------------------------------- **/

/* Browse by Year */
#BrowseByYear { display:block; float:left; }
#BrowseByYear ul { padding:5px 0; list-style: none; margin:0; padding:0;}
#BrowseByYear ul li { background:none; float:left; display:inline; margin-right:10px; padding:0; }
#BrowseByYear ul li a { color:#fff; text-decoration:none; }
#BrowseByYear ul li a.yearbutton { background:#40a7eb; background:-webkit-gradient(linear, 0 0, 0 bottom, from(#40a7eb), to(#2a7dc7)); background:-webkit-linear-gradient(#40a7eb, #2a7dc7); background:-moz-linear-gradient(#40a7eb, #2a7dc7); background:-ms-linear-gradient(#40a7eb, #2a7dc7); background:-o-linear-gradient(#40a7eb, #2a7dc7); background:linear-gradient(#40a7eb, #2a7dc7); border-bottom:1px solid #0d498a; color:#fff; font-size:0.9em; font-weight:bold; padding:4px 8px 3px; text-shadow:0 1px 0 rgba(0, 0, 0, 0.4); text-decoration:none; vertical-align: middle; }
#BrowseByYear ul li a:hover { background:#2a7dc7; }

/* List Documents by Category */
#ListDocsPerCat h5 { font-size:1.05em; font-weight:bold; margin:0 0 3px 0; }
#ListDocsPerCat h5 a { text-decoration:none; }
#ListDocsPerCat h5 img { margin-right:5px; }
#ListDocsPerCat p { margin:0; padding:7px; text-align:justify; }

/* "View more" links */
.doclink { background:#318ad2; background:-webkit-gradient(linear, 0 0, 0 bottom, from(#318ad2), to(#185caa)); background:-webkit-linear-gradient(#318ad2, #185caa); background:-moz-linear-gradient(#318ad2, #185caa); background:-ms-linear-gradient(#318ad2, #185caa); background:-o-linear-gradient(#318ad2, #185caa); background:linear-gradient(#318ad2, #185caa); color:#fff; display:inline-block; font-weight:bold; margin-top:5px; padding:1px 7px 2px; }
.doclink:hover { background:#185caa; }
.doclink a:link, .doclink li a:visited , .doclink li a:active { background:url(/images/rhsarrows.gif) no-repeat 1px 4px; color:#fff; padding-left:10px; text-decoration:none; }

/* Even / Odd */
.peven {background:#eff1f6; border:1px solid #ccc; }
.podd  {background:#fff; border:1px solid #ccc; }



/* List of documents */
.ListDocs { display:block; float:left; }
.ListDocs ul { padding:0 !important; list-style: none; margin:0; }
.ListDocs ul li { background:none; border-bottom:1px solid #0d498a;  float:left; display:inline; margin-right:10px; width:230px; background:#318ad2; display:inline-block; font-weight:bold; margin-top:5px; padding:0 7px; }
.ListDocs ul li a { background:url(/images/rhsarrows.gif) no-repeat 1px 7px; color:#fff; display:inline-block; font-size:0.9em; font-weight:bold; padding:4px 5px 3px 10px; text-shadow:0 1px 0 rgba(0, 0, 0, 0.4); text-decoration:none; vertical-align: middle; }
.ListDocs ul li a:hover { background:#2a7dc7; }

.publicationlinks { font-size:1.1em; font-weight:bold; margin:30px -10px 10px 0;  }
.publicationlinks li { background: url(/images/homelinkbox.png) no-repeat 0 50% #e36e00; margin:0 10px 8px 0; padding:0; width:255px; }
.publicationlinks li a:link, .publicationlinks li a:visited {height:28px; color:#fff; display:block; padding:8px 10px 0; text-decoration:none; }
.publicationlinks li a:hover, .publicationlinks li a:active, .publicationlinks li a:focus { text-decoration:underline; }

.publicationlinks2cols { display:block;  font-size:1.1em; font-weight:bold; margin:30px -10px 10px 0; padding:0; }
.publicationlinks2cols li { background: url(/images/homelinkbox350.png) no-repeat 0 50% #e36e00; margin:0 40px 15px 0; padding:0; width:330px;  float:left; }
.publicationlinks2cols li a:link, .publicationlinks2cols li a:visited {height:28px; color:#fff; display:block; padding:8px 10px 0; text-decoration:none; }
.publicationlinks2cols li a:hover, .publicationlinks2cols li a:active, .publicationlinks2cols li a:focus { text-decoration:underline; }

.publicationlinks1col { display:block; float:left; }
.publicationlinks1col ul { padding:0 !important; list-style: none; margin:0; }
.publicationlinks1col ul li { background:none; border-bottom:1px solid #0d498a;  float:left; display:inline; margin-right:10px; width:770px; background:#318ad2; display:inline-block; font-weight:bold; margin-top:5px; padding:0 7px; }
.publicationlinks1col ul li a { background:url(/images/rhsarrows.gif) no-repeat 1px 7px; color:#fff; display:inline-block; font-size:1em; font-weight:bold; padding:4px 5px 3px 10px; text-shadow:0 1px 0 rgba(0, 0, 0, 0.4); text-decoration:none; vertical-align: middle; }
.publicationlinks1col ul li a:hover { background:#2a7dc7; }




/* keep old style */
.titles {color:#0d4592; display:inline block; font-weight:bold; margin:20px 0 14px; font-size:1.7em;}
.titletext {color:#0d4592; display:block; font-weight:bold; margin:20px 0 14px; font-size:1.7em;}
.subtitles {color:#0d4592; display:block; font-weight:bold; margin:20px 0 14px; font-size:1.4em;}

/* text version */
.header-text { background:#fff; height:103px; position:relative; width:100%; }
.headerbox-text { background:text-align:left; width:980px; }

.atstep { background-color:#e87b00;	font-family:verdana, arial, helvetica, sans-serif;	/*font-size:12px;*/ font-size: 85%; color:#ffffff;	font-weight:bold; border: 2px solid #e87b00; padding: 3px; font-variant: small-caps;  width: 170px;}
.stepdone{ background-color:#fff;	font-family:verdana, arial, helvetica, sans-serif;	/*font-size:12px;*/ font-size: 85%; color:#e87b00;	font-weight:bold; border: 1px solid #666666; padding: 3px; font-variant: small-caps;  width: 170px;}
.steptodo { background-color:#fff;	font-family:verdana, arial, helvetica, sans-serif;	/*font-size:12px;*/ font-size: 85%; color:#e87b00;	font-weight:bold; border: 2px solid #e87b00; padding: 3px; font-variant: small-caps;  width: 170px;}
.txtbox {width:480px;height:80px;}
.txtinput {width:480px;}
.require {color:0d4592;}

/* Data Tables */
table.chart { border-top: 1px solid #C3C3C8; border-right: 1px solid #C3C3C8;  }
table.chart th, table.chart td { border-bottom: 1px solid #C3C3C8; border-left: 1px solid #C3C3C8; padding:3px 6px; }
table.chart th { background:#318AD2; border-bottom: 1px solid #0D498A; color:#fff; font-size:1.1em; font-style:normal; font-weight: bold; }

/*** FOOTER -------------------------------------------------------- ***/
.footer { background:url(/images/footer.gif) repeat-x 0 0 #dde0e6; clear:both; color:#333; width:100%; }
.footerbox { font-size:0.9em; margin:0 auto; padding:20px 10px; position:relative; text-align:left; width:960px; }

.footer a:link, .footer a:visited { color:#0d4592; text-decoration:underline; }
.footer a:hover, .footer a:active, .footer a:focus { color:#072651; text-decoration:underline; }
.footerbox p { float:left; width:650px; }
.footerbox div { float:right; padding-top:5px; text-align:right; width:300px; }


/*** Float containers fix (http://www.csscreator.com/attributes/containedfloat.php) ***/
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix { height: 1%;}
.clearfix { display: block;}
/* End hide from IE-mac */


/*** printer styles ***/
@media print { /*hide the left column when printing*/
.leftcol{display:none;}
/*hide the right column when printing*/
.maincol{width:100%; float:none;}
}
